View Issue Details

IDProjectCategoryView StatusLast Update
0000375SymmetricDSImprovementpublic2014-08-27 21:02
ReporterAssigned Toelong 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1.0 
Summary0000375: Document example for bi-directional synchronization in the tutorial
Descriptionhttps://sourceforge.net/projects/symmetricds/forums/forum/739236/topic/4043556
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-18 14:11 admin Target Version 3.1.0 =>
2014-02-04 11:01 elong Status new => resolved
2014-02-04 11:01 elong Resolution open => fixed
2014-02-04 11:01 elong Assigned To => elong
2014-08-27 21:02 chenson Status resolved => closed